@charset "utf-8";
/* CSS Document */

/*--------------------------------
コンテンツスタイル
--------------------------------*/

.contents .main .btnlist{
	clear:both;
	width:680px;
	margin:0 0 30px 0;
	border-top:#0DACC8 solid 3px;
	
	/*background-color:#F00;*/
}

.contents .main .btnlist ul{
	clear:both;
	width:680px;
	padding:0;
	margin:0;
	border-left:#E4E4E4 solid 1px;
}

.contents .main .btnlist ul li{
	float:left;
	border-bottom:#E4E4E4 solid 1px;
	border-right:#E4E4E4 solid 1px;
}

